/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
/*<a class="fcc-btn" href="https://pin.it/1RODm8yQb" class="botton-redireccion">PINTEREST</a> PARA AGREGRA LINKS*/
.element {
 background-image: url(123456.png);
 background-repeat: repeat;
 background-size: cover
}
.my-button { /*para poner un boton botton-redireccion*/
  padding: 10px 20px;
  background-color: #4CAF50;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.my-button:hover {
  background-color: #45a049;
}

.my-button:active {
  background-color: #3e8e41;
}
.botton-redireccion { /*intento poner el boton que me redirija a pinterest*/ 
  padding: 10px 20px;
  background-color: #pink;
  color: purple;
  border: pink;
  border-radius: 5px;
  cursor: pointer;
}

.botton-redireccion:hover {
  background-color: #45a049;
}

.botton-redireccion:active {
  background-color: #3e8e41;
}
    body {
      background-image: url(/kitt.jpeg); /*para poner imagenes en html <img src="/kitt.jpeg" /> */ 
      background-repeat: repeat;
      background-position: 20px 30px;
      background-size: 100px 100px;
       opacity: 1;
    }

.texto {
  color: purple;
  -webkit-text-stroke: 50px black;
}
h1 {
  font-family: Helvetica, sans-serif; /* El tipo de letra PARA TITULO GENERAL*/
    color: #ff7aac;                         /* El color (este es un  color) */
    font-size: 100px;                        /* El tamaño de la letra */
    text-align: center;                     /* Opcional: para centrar el título */
    text-shadow: 8px 8px 16px BLACK; 
     font-weight: 900;
   
}

p{
 font-family: sans-serif; oblique;
 color: #271b1d; /*nos referimos a WELCOMEE*/

  font-size: 100px; 
   font-weight: 900;
}

li{
 color: #c0bf96;
  font-family: fantasy;
  font-size: 30px; 
}

